    INSERT INTO `mchd_daily` 
        ( `date`,`cases`,`released_from_isolation`,`in_home_isolation`,`hospitalized`,`deaths` )
    VALUES
( '2020-03-28', '2', '0', '0', '0', '0'),
( '2020-03-29', '2', '0', '0', '0', '0'),
( '2020-03-30', '2', '0', '0', '0', '0'),
( '2020-03-31', '2', '0', '0', '0', '0'),
( '2020-04-01', '2', '0', '0', '0', '0'),
( '2020-04-02', '2', '0', '0', '0', '0'),
( '2020-04-03', '4', '0', '0', '0', '0'),
( '2020-04-04', '6', '0', '0', '0', '0'),
( '2020-04-05', '8', '0', '0', '0', '0'),
( '2020-04-06', '10', '0', '0', '0', '0'),
( '2020-04-07', '12', '0', '0', '0', '1'),
( '2020-04-08', '13', '0', '0', '0', '1'),
( '2020-04-09', '14', '0', '0', '0', '1'),
( '2020-04-10', '17', '0', '0', '0', '1'),
( '2020-04-11', '25', '0', '0', '0', '1'),
( '2020-04-12', '35', '0', '0', '0', '1'),
( '2020-04-13', '42', '0', '0', '0', '3'),
( '2020-04-14', '43', '0', '0', '0', '3'),
( '2020-04-15', '43', '0', '0', '0', '5'),
( '2020-04-16', '46', '0', '0', '0', '6'),
( '2020-04-17', '46', '8', '27', '4', '7'),
( '2020-04-18', '54', '8', '34', '5', '7'),
( '2020-04-19', '54', '9', '33', '3', '9'),
( '2020-04-20', '55', '9', '34', '3', '9'),
( '2020-04-21', '58', '9', '34', '4', '11'),
( '2020-04-22', '96', '9', '72', '4', '11'),
( '2020-04-23', '96', '13', '68', '4', '11'),
( '2020-04-24', '104', '14', '74', '5', '11'),
( '2020-04-25', '104', '14', '74', '5', '11'),
( '2020-04-26', '107', '14', '77', '5', '11'),
( '2020-04-27', '107', '17', '72', '7', '11'),
( '2020-04-28', '108', '17', '74', '6', '11'),
( '2020-04-29', '110', '17', '76', '6', '11'),
( '2020-04-30', '111', '17', '75', '7', '12'),
( '2020-05-01', '113', '22', '72', '7', '12'),
( '2020-05-02', '121', '22', '76', '11', '12'),
( '2020-05-03', '122', '22', '77', '10', '13'),
( '2020-05-04', '125', '22', '79', '11', '13'),
( '2020-05-05', '127', '23', '79', '11', '14'),
( '2020-05-06', '132', '29', '80', '9', '14'),
( '2020-05-07', '135', '30', '84', '6', '15'),
( '2020-05-08', '141', '31', '93', '2', '15'),
( '2020-05-09', '141', '31', '93', '2', '15'),
( '2020-05-10', '145', '31', '97', '2', '15'),
( '2020-05-11', '146', '31', '97', '2', '16'),
( '2020-05-12', '151', '37', '95', '3', '16'),
( '2020-05-13', '152', '41', '90', '5', '16'),
( '2020-05-14', '158', '51', '85', '6', '16'),
( '2020-05-15', '161', '54', '85', '5', '17'),
( '2020-05-16', '164', '54', '90', '3', '17'),
( '2020-05-17', '166', '54', '92', '3', '17'),
( '2020-05-18', '170', '57', '94', '2', '17'),
( '2020-05-19', '172', '60', '93', '2', '17'),
( '2020-05-20', '174', '64', '90', '3', '17'),
( '2020-05-21', '179', '67', '91', '4', '17'),
( '2020-05-22', '182', '69', '92', '4', '17'),
( '2020-05-23', '185', '68', '95', '4', '18'),
( '2020-05-24', '185', '68', '95', '3', '19'),
( '2020-05-25', '186', '68', '96', '3', '19'),
( '2020-05-26', '187', '68', '96', '4', '19'),
( '2020-05-27', '189', '78', '87', '5', '19'),
( '2020-05-28', '192', '95', '73', '5', '19'),
( '2020-05-29', '194', '99', '71', '5', '19'),
( '2020-05-30', '195', '99', '74', '3', '19'),
( '2020-05-31', '195', '99', '74', '3', '19'),
( '2020-06-01', '196', '99', '75', '3', '19'),
( '2020-06-02', '197', '102', '73', '3', '19'),
( '2020-06-03', '197', '102', '73', '3', '19'),
( '2020-06-04', '200', '115', '64', '1', '20'),
( '2020-06-05', '200', '131', '48', '0', '21'),
( '2020-06-06', '201', '131', '49', '0', '21'),
( '2020-06-07', '202', '131', '49', '0', '22'),
( '2020-06-08', '203', '131', '50', '0', '22'),
( '2020-06-09', '203', '131', '50', '0', '22'),
( '2020-06-10', '204', '137', '45', '0', '22'),
( '2020-06-11', '205', '138', '45', '0', '22'),
( '2020-06-12', '206', '143', '41', '0', '22'),
( '2020-06-13', '208', '143', '42', '1', '22'),
( '2020-06-14', '209', '143', '43', '1', '22'),
( '2020-06-15', '209', '143', '41', '3', '22'),
( '2020-06-16', '212', '144', '43', '3', '22'),
( '2020-06-17', '213', '149', '39', '3', '22'),
( '2020-06-18', '213', '150', '38', '3', '22'),
( '2020-06-19', '215', '150', '40', '3', '22'),
( '2020-06-20', '218', '150', '44', '2', '22'),
( '2020-06-21', '218', '150', '45', '1', '22'),
( '2020-06-22', '220', '175', '21', '2', '22'),
( '2020-06-23', '220', '175', '21', '2', '22'),
( '2020-06-24', '223', '177', '22', '2', '22'),
( '2020-06-25', '227', '179', '24', '2', '22'),
( '2020-06-26', '227', '179', '24', '2', '22'),
( '2020-06-27', '227', '179', '24', '2', '22'),
( '2020-06-28', '227', '179', '24', '2', '22'),
( '2020-06-29', '228', '185', '19', '2', '22'),
( '2020-06-30', '230', '191', '14', '3', '22'),
( '2020-07-01', '232', '191', '16', '3', '22'),
( '2020-07-02', '232', '193', '14', '3', '22'),
( '2020-07-03', '233', '193', '14', '3', '22'),
( '2020-07-04', '234', '193', '14', '3', '22'),
( '2020-07-05', '235', '193', '14', '3', '22'),
( '2020-07-06', '236', '196', '16', '1', '23'),
( '2020-07-07', '238', '196', '18', '1', '23'),
( '2020-07-08', '241', '199', '18', '1', '23'),
( '2020-07-09', '242', '201', '17', '1', '23'),
( '2020-07-10', '245', '208', '14', '1', '23'),
( '2020-07-11', '248', '208', '14', '1', '23'),
( '2020-07-12', '250', '208', '14', '1', '23'),
( '2020-07-13', '254', '211', '19', '1', '23'),
( '2020-07-14', '255', '211', '20', '1', '23'),
( '2020-07-15', '259', '215', '18', '3', '23'),
( '2020-07-16', '262', '215', '21', '3', '23'),
( '2020-07-17', '267', '216', '25', '3', '23'),
( '2020-07-18', '270', '216', '25', '3', '23'),
( '2020-07-19', '275', '216', '25', '3', '23'),
( '2020-07-20', '283', '220', '33', '7', '23'),
( '2020-07-21', '286', '220', '36', '7', '23'),
( '2020-07-22', '294', '20', '44', '7', '23'),
( '2020-07-23', '305', '220', '55', '7', '23'),
( '2020-07-24', '317', '227', '60', '7', '23'),
( '2020-07-25', '329', '227', '60', '7', '23'),
( '2020-07-26', '357', '227', '60', '7', '23'),
( '2020-07-27', '379', '232', '119', '5', '23'),
( '2020-07-28', '390', '233', '131', '3', '23'),
( '2020-07-29', '415', '246', '141', '4', '24'),
( '2020-07-30', '424', '251', '145', '4', '24'),
( '2020-07-31', '436', '264', '143', '5', '24'),
( '2020-08-01', '451', '264', '143', '5', '24'),
( '2020-08-02', '475', '264', '143', '5', '24'),
( '2020-08-03', '488', '266', '189', '9', '24'),
( '2020-08-04', '503', '295', '174', '10', '24'),
( '2020-08-05', '523', '313', '174', '12', '24'),
( '2020-08-06', '551', '328', '191', '8', '24'),
( '2020-08-07', '579', '329', '218', '8', '24'),
( '2020-08-08', '608', '331', '247', '6', '24'),
( '2020-08-09', '623', '331', '247', '6', '24'),
( '2020-08-10', '638', '334', '273', '7', '24'),
( '2020-08-11', '654', '339', '277', '14', '24'),
( '2020-08-12', '675', '339', '297', '15', '24'),
( '2020-08-13', '707', '339', '328', '16', '24'),
( '2020-08-14', '726', '364', '322', '16', '24'),
( '2020-08-15', '746', '370', '333', '16', '24'),
( '2020-08-16', '759', '375', '344', '16', '24'),
( '2020-08-17', '766', '390', '335', '17', '24'),
( '2020-08-18', '774', '489', '246', '15', '24'),
( '2020-08-19', '783', '492', '251', '16', '24'),
( '2020-08-20', '788', '501', '247', '16', '24'),
( '2020-08-21', '801', '533', '229', '14', '25'),
( '2020-08-22', '834', '534', '261', '14', '25'),
( '2020-08-23', '838', '534', '265', '14', '25'),
( '2020-08-24', '855', '538', '278', '14', '25'),
( '2020-08-25', '871', '538', '292', '15', '26'),
( '2020-08-26', '879', '541', '297', '15', '26'),
( '2020-08-27', '898', '539', '317', '15', '27'),
( '2020-08-28', '915', '606', '272', '10', '27'),
( '2020-08-29', '926', '606', '283', '10', '27'),
( '2020-08-30', '938', '606', '295', '10', '27'),
( '2020-08-31', '947', '619', '292', '9', '27'),
( '2020-09-01', '988', '620', '332', '9', '27'),
( '2020-09-02', '1009', '621', '351', '10', '27'),
( '2020-09-03', '1012', '634', '341', '8', '29'),
( '2020-09-04', '1075', '637', '400', '9', '29'),
( '2020-09-05', '1099', '637', '423', '10', '29'),
( '2020-09-06', '1114', '637', '437', '11', '29'),
( '2020-09-07', '1117', '637', '440', '11', '29'),
( '2020-09-08', '1130', '637', '452', '9', '32'),
( '2020-09-09', '1140', '651', '448', '9', '32'),
( '2020-09-10', '1164', '699', '425', '8', '32'),
( '2020-09-11', '1186', '702', '440', '9', '35'),
( '2020-09-12', '1210', '704', '460', '11', '35'),
( '2020-09-13', '1227', '704', '477', '10', '36'),
( '2020-09-14', '1237', '719', '471', '11', '36'),
( '2020-09-15', '1262', '727', '487', '11', '37'),
( '2020-09-16', '1293', '731', '512', '13', '37'),
( '2020-09-17', '1320', '738', '530', '15', '37'),
( '2020-09-18', '1350', '776', '522', '14', '38'),
( '2020-09-19', '1368', '776', '539', '13', '40'),
( '2020-09-20', '1382', '793', '535', '13', '41'),
( '2020-09-21', '1405', '820', '532', '12', '41'),
( '2020-09-22', '1420', '929', '439', '8', '44'),
( '2020-09-23', '1440', '957', '431', '8', '44'),
( '2020-09-24', '1460', '978', '429', '8', '45'),
( '2020-09-25', '1494', '979', '461', '8', '46'),
( '2020-09-26', '1510', '994', '463', '7', '46'),
( '2020-09-27', '1550', '994', '503', '7', '46'),
( '2020-09-28', '1566', '999', '514', '7', '46'),
( '2020-09-29', '1603', '1002', '548', '7', '46'),
( '2020-09-30', '1642', '1004', '584', '8', '46'),
( '2020-10-01', '1675', '1004', '616', '8', '47'),
( '2020-10-02', '1694', '1010', '629', '8', '47'),
( '2020-10-03', '1727', '1010', '662', '8', '47'),
( '2020-10-04', '1743', '1031', '657', '8', '47'),
( '2020-10-05', '1753', '1053', '645', '8', '47'),
( '2020-10-06', '1768', '1100', '614', '7', '47'),
( '2020-10-07', '1817', '1110', '650', '10', '47'),
( '2020-10-08', '1868', '1117', '695', '9', '47'),
( '2020-10-09', '1917', '1117', '744', '8', '48'),
( '2020-10-10', '1982', '1117', '807', '10', '48'),
( '2020-10-11', '2048', '1117', '873', '10', '48'),
( '2020-10-12', '2082', '1134', '890', '10', '48'),
( '2020-10-13', '2117', '1134', '924', '11', '48'),
( '2020-10-14', '2195', '1136', '992', '19', '48'),
( '2020-10-15', '2283', '1144', '1068', '23', '48'),
( '2020-10-16', '2376', '1145', '1158', '25', '48'),
( '2020-10-17', '2435', '1145', '1216', '26', '48'),
( '2020-10-18', '2525', '1145', '1303', '29', '48'),
( '2020-10-19', '2575', '1145', '1350', '32', '48'),
( '2020-10-20', '2649', '1190', '1377', '31', '51'),
( '2020-10-21', '2746', '1353', '1310', '31', '52'),
( '2020-10-22', '2806', '1356', '1364', '34', '52'),
( '2020-10-23', '2864', '1529', '1246', '37', '52'),
( '2020-10-24', '2987', '1529', '1368', '37', '52'),
( '2020-10-25', '3073', '1657', '1331', '33', '52'),
( '2020-10-26', '3176', '1737', '1348', '39', '52'),
( '2020-10-27', '3245', '1762', '1391', '39', '53'),
( '2020-10-28', '3332', '1931', '1306', '38', '57'),
( '2020-10-29', '3407', '2105', '1210', '34', '58'),
( '2020-10-30', '3580', '2141', '1346', '34', '59'),
( '2020-10-31', '3655', '2140', '1422', '32', '61'),
( '2020-11-01', '3728', '2172', '1463', '32', '61'),
( '2020-11-02', '3772', '2476', '1204', '31', '61'),
( '2020-11-03', '3899', '2648', '1157', '29', '64'),
( '2020-11-04', '3949', '2732', '1119', '34', '64'),
( '2020-11-05', '4049', '2800', '1151', '32', '66'),
( '2020-11-06', '4212', '2809', '1304', '32', '67'),
( '2020-11-07', '4331', '2809', '1420', '33', '69'),
( '2020-11-08', '4478', '2810', '1565', '32', '71'),
( '2020-11-09', '4558', '2862', '1594', '31', '71'),
( '2020-11-10', '4716', '2867', '1744', '30', '75'),
( '2020-11-11', '4794', '3177', '1505', '31', '81'),
( '2020-11-12', '4834', '3176', '1545', '31', '82'),
( '2020-11-13', '4945', '3304', '1527', '31', '83'),
( '2020-11-14', '5076', '3301', '1649', '38', '88'),
( '2020-11-15', '5188', '3301', '1750', '48', '89'),
( '2020-11-16', '5346', '3514', '1694', '49', '89'),
( '2020-11-17', '5471', '3696', '1631', '51', '93'),
( '2020-11-18', '5603', '3696', '1762', '50', '95'),
( '2020-11-19', '5701', '3815', '1735', '48', '103'),
( '2020-11-20', '5795', '3813', '1829', '46', '107'),
( '2020-11-21', '5874', '3813', '1906', '48', '107'),
( '2020-11-22', '5985', '3819', '2001', '55', '110'),
( '2020-11-23', '6053', '3819', '2067', '57', '110'),
( '2020-11-24', '6149', '3865', '2110', '63', '111'),
( '2020-11-25', '6226', '3862', '2179', '64', '121'),
( '2020-11-26', '6226', '3862', '2179', '64', '121'),
( '2020-11-27', '6416', '3862', '2361', '68', '125'),
( '2020-11-28', '6470', '3862', '2415', '68', '125'),
( '2020-11-29', '6565', '3862', '2510', '68', '125'),
( '2020-11-30', '6648', '3862', '2593', '68', '125'),
( '2020-12-01', '6711', '3862', '2653', '68', '128'),
( '2020-12-02', '6789', '3898', '2690', '69', '132'),
( '2020-12-03', '6886', '3900', '2773', '80', '133'),
( '2020-12-04', '6941', '3938', '2834', '32', '137'),
( '2020-12-05', '6994', '3935', '2886', '32', '141'),
( '2020-12-06', '7031', '3935', '2920', '33', '143'),
( '2020-12-07', '7081', '3936', '2973', '29', '143'),
( '2020-12-08', '7140', '3941', '3028', '27', '144'),
( '2020-12-09', '7187', '3942', '3072', '29', '144'),
( '2020-12-10', '7243', '3943', '3119', '34', '147'),
( '2020-12-11', '7308', '3975', '3153', '32', '148'),
( '2020-12-12', '7333', '3974', '3177', '33', '149'),
( '2020-12-13', '7381', '3970', '3226', '36', '149'),
( '2020-12-14', '7421', '3972', '3266', '34', '149'),
( '2020-12-15', '7472', '3975', '3318', '29', '150'),
( '2020-12-16', '7504', '4163', '3162', '28', '151'),
( '2020-12-17', '7571', '6264', '1124', '32', '151'),
( '2020-12-18', '7599', '6289', '1125', '34', '151'),
( '2020-12-19', '7633', '6314', '1129', '37', '151'),
( '2020-12-20', '7671', '6340', '1133', '41', '151'),
( '2020-12-21', '7697', '6365', '1137', '44', '151'),
( '2020-12-22', '7732', '6404', '1131', '46', '151'),
( '2020-12-23', '7760', '6453', '1108', '46', '153'),
( '2020-12-24', '7803', '6474', '1132', '44', '153'),
( '2020-12-25', '7803', '6474', '1132', '44', '153'),
( '2020-12-26', '7856', '6519', '1137', '44', '156'),
( '2020-12-27', '7856', '6540', '1143', '49', '156'),
( '2020-12-28', '7918', '6561', '1148', '53', '156'),
( '2020-12-29', '7942', '6590', '1144', '52', '156'),
( '2020-12-30', '7990', '6613', '1167', '50', '160'),
( '2020-12-31', '8037', '6630', '1196', '51', '160'),
( '2021-01-01', '8037', '6646', '1223', '53', '161'),
( '2021-01-02', '8126', '6662', '1249', '54', '161'),
( '2021-01-03', '8126', '6696', '1238', '57', '161'),
( '2021-01-04', '8175', '6729', '1226', '59', '161'),
( '2021-01-05', '8241', '6746', '1275', '59', '161'),
( '2021-01-06', '8293', '6804', '1304', '23', '162'),
( '2021-01-07', '8380', '6849', '1353', '15', '163'),
( '2021-01-08', '8445', '6865', '1400', '17', '163'),
( '2021-01-09', '8445', '6899', '1411', '17', '163'),
( '2021-01-10', '8445', '6933', '1421', '17', '163'),
( '2021-01-11', '8579', '6967', '1432', '17', '163'),
( '2021-01-12', '8626', '7002', '1439', '22', '163'),
( '2021-01-13', '8666', '7055', '1424', '23', '164'),
( '2021-01-14', '8738', '7098', '1454', '21', '165'),
( '2021-01-15', '8801', '7136', '1483', '17', '165'),
( '2021-01-16', '8801', '7390', '1257', '19', '165'),
( '2021-01-17', '8801', '7645', '1031', '21', '166'),
( '2021-01-18', '8893', '7899', '805', '23', '166'),
( '2021-01-19', '8930', '7929', '809', '26', '166'),
( '2021-01-20', '8967', '7951', '823', '24', '169'),
( '2021-01-21', '8990', '7996', '800', '25', '169'),
( '2021-01-22', '9023', '8011', '820', '23', '169'),
( '2021-01-23', '9023', '8040', '816', '21', '169'),
( '2021-01-24', '9023', '8069', '811', '20', '169'),
( '2021-01-25', '9092', '8098', '807', '18', '169'),
( '2021-01-26', '9109', '8119', '798', '21', '171'),
( '2021-01-27', '9121', '8142', '786', '22', '171'),
( '2021-01-28', '9141', '8168', '782', '20', '171'),
( '2021-01-29', '9165', '8192', '785', '17', '171'),
( '2021-01-30', '9165', '8210', '785', '16', '171'),
( '2021-01-31', '9165', '8228', '786', '16', '171'),
( '2021-02-01', '9218', '8246', '786', '15', '171'),
( '2021-02-02', '9242', '8259', '795', '16', '172'),
( '2021-02-03', '9271', '8280', '799', '19', '173'),
( '2021-02-04', '9302', '8292', '818', '17', '175'),
( '2021-02-05', '9323', '8298', '833', '17', '175'),
( '2021-02-06', '9323', '8306', '842', '17', '175'),
( '2021-02-07', '9323', '8313', '850', '16', '175'),
( '2021-02-08', '9371', '8321', '859', '16', '175'),
( '2021-02-09', '9386', '8323', '873', '14', '176'),
( '2021-02-10', '9407', '8348', '871', '12', '176'),
( '2021-02-11', '9423', '8350', '885', '13', '176'),
( '2021-02-12', '9434', '8364', '881', '12', '177'),
( '2021-02-13', '9434', '8461', '791', '12', '177'),
( '2021-02-14', '9434', '8558', '701', '12', '177'),
( '2021-02-15', '9455', '8655', '611', '12', '177'),
( '2021-02-16', '9458', '8667', '603', '11', '177'),
( '2021-02-17', '9464', '8679', '596', '12', '177'),
( '2021-02-18', '9472', '8689', '592', '12', '179'),
( '2021-02-19', '9478', '8702', '587', '10', '179'),
( '2021-02-20', '9478', '8707', '584', '10', '180'),
( '2021-02-21', '9478', '8712', '581', '10', '180'),
( '2021-02-22', '9486', '8717', '578', '10', '181'),
( '2021-02-23', '9493', '8725', '577', '10', '181'),
( '2021-02-24', '9502', '8728', '583', '10', '181'),
( '2021-02-25', '9511', '8735', '590', '5', '181'),
( '2021-02-26', '9519', '8738', '595', '5', '181'),
( '2021-02-27', '9519', '8741', '603', '5', '181'),
( '2021-02-28', '9519', '8743', '610', '6', '181'),
( '2021-03-01', '9551', '8746', '618', '6', '181'),
( '2021-03-02', '9558', '8753', '619', '5', '181'),
( '2021-03-03', '9565', '8753', '625', '5', '182'),
( '2021-03-04', '9577', '8756', '634', '5', '182'),
( '2021-03-05', '9584', '8759', '640', '3', '182'),
( '2021-03-06', '9584', '8763', '643', '3', '182'),
( '2021-03-07', '9584', '8767', '645', '4', '182'),
( '2021-03-08', '9605', '8771', '648', '4', '182'),
( '2021-03-09', '9612', '8782', '642', '6', '182'),
( '2021-03-10', '9621', '8787', '645', '7', '182'),
( '2021-03-11', '9638', '8792', '657', '7', '182'),
( '2021-03-12', '9651', '8793', '670', '6', '182'),
( '2021-03-13', '9651', '8916', '560', '6', '182'),
( '2021-03-14', '9651', '9039', '450', '6', '182'),
( '2021-03-15', '9690', '9162', '340', '6', '182'),
( '2021-03-16', '9699', '9172', '339', '6', '182'),
( '2021-03-17', '9707', '9199', '320', '6', '182'),
( '2021-03-18', '9721', '9203', '328', '8', '182'),
( '2021-03-19', '9742', '9214', '337', '9', '182'),
( '2021-03-20', '9742', '9221', '339', '9', '182'),
( '2021-03-21', '9742', '9229', '342', '8', '182'),
( '2021-03-22', '9770', '9236', '344', '8', '182'),
( '2021-03-23', '9776', '9239', '347', '7', '183'),
( '2021-03-24', '9793', '9270', '331', '8', '184'),
( '2021-03-25', '9807', '9274', '341', '8', '184'),
( '2021-03-26', '9818', '9277', '345', '12', '184'),
( '2021-03-27', '9818', '9281', '355', '13', '184'),
( '2021-03-28', '9818', '9284', '364', '13', '184'),
( '2021-03-29', '9860', '9288', '374', '14', '184'),
( '2021-03-30', '9872', '9296', '380', '12', '184'),
( '2021-03-31', '9894', '9508', '187', '14', '185'),
( '2021-04-01', '9914', '9525', '192', '12', '185'),
( '2021-04-02', '9914', '9538', '193', '11', '185'),
( '2021-04-03', '9914', '9550', '195', '10', '185'),
( '2021-04-04', '9914', '9563', '196', '8', '185'),
( '2021-04-05', '9964', '9575', '197', '7', '185'),
( '2021-04-06', '9975', '9579', '203', '8', '185'),
( '2021-04-07', '10015', '9595', '203', '8', '185'),
( '2021-04-08', '10032', '9602', '238', '7', '185'),
( '2021-04-09', '10052', '9601', '258', '8', '185'),
( '2021-04-10', '10052', '9620', '253', '9', '185'),
( '2021-04-11', '10052', '9640', '247', '11', '185'),
( '2021-04-12', '10098', '9659', '242', '12', '185'),
( '2021-04-13', '10113', '9667', '246', '15', '185'),
( '2021-04-14', '10143', '9672', '273', '13', '185'),
( '2021-04-15', '10170', '9676', '295', '14', '185'),
( '2021-04-16', '10207', '9687', '317', '17', '186'),
( '2021-04-17', '10207', '9693', '293', '17', '186'),
( '2021-04-18', '10207', '9698', '269', '17', '186'),
( '2021-04-19', '10252', '9704', '245', '17', '186'),
( '2021-04-20', '10271', '9710', '358', '17', '186'),
( '2021-04-21', '10297', '9733', '362', '15', '187'),
( '2021-04-22', '10319', '9732', '383', '17', '187'),
( '2021-04-23', '10338', '9749', '385', '17', '187'),
( '2021-04-24', '10338', '9802', '349', '16', '187'),
( '2021-04-25', '10338', '9854', '312', '14', '187'),
( '2021-04-26', '10383', '9907', '276', '13', '187'),
( '2021-04-27', '10406', '9911', '297', '10', '188'),
( '2021-04-28', '10450', '9924', '327', '10', '189'),
( '2021-04-29', '10480', '9929', '349', '13', '189'),
( '2021-04-30', '10512', '9942', '368', '12', '190'),
( '2021-05-01', '10512', '9953', '380', '11', '190'),
( '2021-05-02', '10512', '9964', '393', '11', '190'),
( '2021-05-03', '10580', '9975', '405', '10', '190'),
( '2021-05-04', '10589', '9986', '402', '11', '190'),
( '2021-05-05', '10612', '9996', '402', '12', '191'),
( '2021-05-06', '10640', '10001', '431', '15', '193'),
( '2021-05-07', '10671', '10013', '451', '14', '193'),
( '2021-05-08', '10671', '10053', '426', '15', '193'),
( '2021-05-09', '10671', '10094', '401', '16', '194'),
( '2021-05-10', '10721', '10134', '376', '17', '194'),
( '2021-05-11', '10728', '10151', '363', '20', '194'),
( '2021-05-12', '10747', '10160', '375', '17', '195'),
( '2021-05-13', '10760', '10161', '387', '17', '195'),
( '2021-05-14', '10775', '10168', '395', '16', '196'),
( '2021-05-15', '10775', '10182', '390', '14', '196'),
( '2021-05-16', '10775', '10197', '386', '13', '196'),
( '2021-05-17', '10799', '10211', '381', '11', '196'),
( '2021-05-18', '10814', '10218', '391', '8', '197'),
( '2021-05-19', '10828', '10232', '386', '13', '197'),
( '2021-05-20', '10850', '10232', '409', '12', '197'),
( '2021-05-21', '10867', '10243', '416', '11', '197'),
( '2021-05-22', '10867', '10248', '420', '10', '197'),
( '2021-05-23', '10867', '10254', '424', '9', '198'),
( '2021-05-24', '10893', '10259', '428', '8', '198'),
( '2021-05-25', '10909', '10264', '436', '8', '201'),
( '2021-05-26', '10923', '10275', '437', '10', '201'),
( '2021-05-27', '10935', '10283', '440', '11', '201'),
( '2021-05-28', '10946', '10289', '443', '11', '203'),
( '2021-05-29', '10946', '10357', '382', '11', '203'),
( '2021-05-30', '10946', '10425', '321', '11', '203'),
( '2021-05-31', '10946', '10493', '260', '10', '203'),
( '2021-06-01', '10965', '10561', '199', '10', '203'),
( '2021-06-02', '10968', '10571', '185', '9', '203'),
( '2021-06-03', '10976', '10573', '191', '9', '203'),
( '2021-06-04', '10976', '10573', '193', '8', '203'),
( '2021-06-05', '10976', '10582', '186', '7', '203'),
( '2021-06-06', '10976', '10592', '180', '6', '204'),
( '2021-06-07', '10983', '10601', '173', '5', '204'),
( '2021-06-08', '10990', '10606', '175', '5', '204'),
( '2021-06-09', '10993', '10605', '177', '4', '206'),
( '2021-06-10', '10998', '10607', '180', '5', '206'),
( '2021-06-11', '11002', '10607', '184', '5', '206'),
( '2021-06-18', '11015', '10735', '72', '2', '206'),
( '2021-06-25', '11021', '10770', '43', '1', '207'),
( '2021-07-02', '11038', '10775', '52', '4', '207'),
( '2021-07-09', '11069', '10786', '73', '3', '207'),
( '2021-07-16', '11091', '10795', '85', '3', '208'),
( '2021-07-23', '11141', '10808', '121', '3', '209'),
( '2021-07-30', '11232', '10843', '173', '7', '209'),
( '2021-08-06', '11401', '10886', '289', '17', '209'),
( '2021-08-13', '11681', '10962', '489', '21', '209'),
( '2021-08-16', '11828', NULL, NULL, '23', '209'),
( '2021-08-17', '11945', NULL, NULL, '18', '211'),
( '2021-08-18', '12052', NULL, NULL, NULL, '211')
;
